@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #000;
    line-height: 1.25rem;
    font-size: 16px;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 910px;
    margin: 1rem auto;
    border: 1px solid #CBCBCB;
    padding: 1rem 1rem 0;
    overflow: hidden;
    background-color: #fff;
}

header img:nth-of-type(2) {
    display: none;
}

:is(strong, h1, h2, h3) {
    font-weight: 700;
}

h1 {
    margin: 1rem 0;
    font-size: 31px;
    line-height: 42px;
    text-align: left;
    color: #EE7203;
}

h1 span {
    font-weight: 400;
}

h2 {
    font-size: 18px;
    margin: 1rem 0;
    line-height: 22px;
    color: #FFF;
}

h2 span {
    font-weight: normal;
}

h3 {
    font-size: 18px;
    margin: 1rem 0;
    color: #0033B1;
    line-height: 1.25rem;
}

h3 span {
    font-weight: normal;
}

p {
    margin: 0 0 1rem;
}

article {
    padding: 0 60px 40px;
}

footer {
    background: #253081;
    padding: 20px 76px 0;
    margin: 0 -1rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

footer :is(p, a) {
    color: #fff !important;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 1.5rem;
    margin: 0 0 4px;
    hyphens: auto;
}

ul li:before {
    content: "\2022";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 22px;
    text-indent: -1.5rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flexbox {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.flex .flex-content {
    width: 48%;
}

.background {
    background: #EE7203;
    margin: 10px -60px 20px;
    padding: 1rem 60px;
}

.background :is(h2, ul) {
    color: #FFF;
}

.infor {
    position: absolute;
    top: 85px;
    left: 574px;
    color: #000;
    width: 227px;
}

.infor p {
    color: #EE7203;
    font-weight: bold;
    text-align: justify;
    line-height: 18px;
    font-size: 15px;
    hyphens: auto;
}

.infor-title {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 12px;
}

.infor-title p {
    display: flex;
    gap: 15px;
    align-items: center;
    color: #EE7203;
}

.ul li {
    background: url(../images/mark.jpg) no-repeat 0 2px;
    padding: 0 0 0 42px;
    margin: 0 0 8px;
    text-align: justify;
}

ul.ul li:before {
    display: none;
}

.kontakt p {
    margin: 0 0 5px;
}

.kontakt img {
    margin: 0 4px 0 0;
}

.kontakt span {
    padding: 0 84px 0 0;
    white-space: nowrap;
}

.kontakt p {
    position: relative;
    padding: 2px 0 2px 40px;
}

.kontakt p .images {
    position: absolute;
    top: -5px;
    left: 0;
}

.logo {
    margin: 0 0 1.25rem;
}

.nowrap {
    white-space: nowrap;
}

@media all and (max-width:909px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    article {
        padding: 1rem 0;
    }

    footer {
        padding: 1rem;
    }

    .infor p {
        text-align: left;
    }

    .infor-title {
        grid-template-columns: repeat(auto-fill, minmax(274px, 1fr));
    }

    :is(h1, h2, p, ul li) {
        hyphens: auto;
    }

    ul li {
        text-align: left !important;
    }

    br:not(footer br) {
        display: none;
    }
}

@media all and (max-width:888px) {
    .infor {
        left: 557px;
    }
}

@media all and (max-width:866px) {
    .infor-title {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    }
}

@media all and (max-width:868px) {
    .infor {
        left: 543px;
    }
}

@media all and (max-width:854px) {
    header img:nth-of-type(1) {
        display: none;
    }

    header img:nth-of-type(2) {
        display: block;
    }

    .infor {
        position: static;
        background: #000;
        padding: 17px 10px 1px;
        width: 100%;
    }
}

@media all and (max-width:660px) {
    .flex-content {
        width: 100% !important;
    }
}

@media all and (max-width:602px) {
    footer {
        flex-direction: column;
        align-items: center;
    }

    footer div:nth-of-type(1) {
        width: 100%;
    }
}